RubyGems Navigation menu

data_magic 1.2

Provides datasets to application stored in YAML files

Versiones:

  1. 1.2 - September 23, 2017 (20 KB)
  2. 1.1 - August 03, 2017 (20 KB)
  3. 1.0 - November 23, 2016 (20 KB)
  4. 0.22 - December 02, 2015 (20 KB)
  5. 0.21 - April 12, 2015 (20 KB)
Mostrar todas las versiones (28 total)

dependencias de Runtime (2):

  • faker >= 1.1.2
  • yml_reader >= 0.6
  • dependencias de Development (2):

  • cucumber >= 1.2.0
  • rspec >= 2.12.0
  • Propietarios:

    Autores:

    • Jeff Morgan

    SHA 256 checksum:

    8357dda351b6fd87f403fd819d4c2c7b363796e49229390b8b3a28ca102b3e13

    Total de descargas 3.823.446

    Para esta versión 2.019.504

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencia:

    MIT

    Versión de Ruby requerida: >= 2.2

    Enlace: